Subject: Trainer Candidate - Sunny Paul
From: Sunny Paul <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 27 Jul 2020 06:47:00 -0400

| | Tech Support Test

Name | Sunny Paul
E-mail | [email-masked]
Phone Number | (+91) 7044670091
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Dwarka

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | IMerit Technology Services | L&D Specialist | | 35000
Previous Employer 1 | Bee Bee Control | Senior Corporate Trainer | 10.6.2020 | 25000
Previous Employer 2 | Inlingua School of Language | Communication Instructor | 25.04.2014 | 30000

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I’ve been a trainer (process, communication, and soft skills) for over 7years. My current responsibilities include training facilitation, training assessments (TNA/TNI) and measuring training effectiveness.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation I’ve face so far while training is conducting online training sessions for comparatively large batches. During offline training sessions, it’s easier to divide the participants into groups and conduct activities. However, in an online training, it’s very difficult to effectively conduct group activities.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is getting the work done as per the customers needs. Great customer service is being proactive and making the customer feel important by prioritising his needs. Proper language, transparency and honesty are factors that contribute to great customer service.

What according to you makes you a good candidate for this position? | My experience in communication training, facilitation, and handling customer care projects are what would make me a good candidate for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |